﻿@import url('moduly.css');
@import url('modulyw.css');
@import url('modulyz.css');
@import url('joomlastyl.css');
@import url('menu.css');
@import url('typografia.css');

/*  Copyright:  (C) 09.2010 Templatka.pl. All Rights Reserved.
//  License:	Copyrighted Commercial Software 
//  Website: 	http://www.templatka.pl
*/

/* Strefy */
#panelt {overflow:hidden;margin:0px auto;text-align:center;background:#4fadbd;}
#stronaa {margin:0 auto;padding:0px;text-align:left;height:200px;background:url(../images/tla/tloa.png) center 0px repeat-x;
border-top:1px solid #ffffff;}
#stronaaw {margin:0 auto;text-align:left;}
#stronaaw1 {margin:0 auto;}
#stronab {margin:0 auto;padding:0px;background:url(../images/tla/tlob.png) repeat-x;border-bottom:1px solid #c0c0c0;}
#stronabw {margin:0 auto;text-align:left;}
#stronabw1 {margin:0 auto;background:url(../images/tla/tlobw.png) right 0px no-repeat;}
#stronac {margin:0 auto;padding:0px;background:url(../images/tla/tloc.png);border-top:1px solid #ffffff;}
#stronacw {margin:0 auto;text-align:left;}
#stronacw1 {margin:0 auto;}
#stronacd {margin:0 auto;padding:0px;}
#stronad {margin:0 auto;padding:0px;background:url(../images/tla/tloc.png);}
#stronadw {margin:0 auto;text-align:left;}
#stronadw1 {margin:0 auto;}
#stronabm {margin:0 auto;padding:0px;background:url(../images/tla/tlobar.png);}
#stronabmw {margin:0 auto;text-align:left;}
#stronabmw1 {margin:0 auto;}
#stronaf {margin:0 auto;padding:0px;border-top:1px solid #e0e0e0;}
#stronafw {margin:0 auto;text-align:left;}
#stronafw1 {margin:0 auto;}
.stronau {display:none;}

#stronab div {color:#ffffff;}
#stronab div a {color:#ffffff;}
#stronab div a:hover {color:#eeeeee;}

#blo1,#blo2,#blo3,#blo4,#blo5 {margin:0px;padding:0px;}
#tlocen {text-align:left;margin:0px auto;padding:1px;background:#ffffff;border:1px solid #e0e0e0;}
#tlocen1 {background:#fcfcfc;margin:0px auto;height:1%;}
#tlocen2 {text-align:left;margin:0px 5px 0px 5px;}
#tlorek {margin:0px auto!important;width:90%;}
#main {padding:0px;margin:0px auto;font-size:1em;background:#fcfcfc;}

#goratop1 a {color:#132d6f;}
#goratop3 a,#goratop3 a:active,#goratop3 a:visited {color:#132d6f;}
#goratop3 a:hover {color:#315faa;}

/* Wspólne */
a {color:#2e498d;}
h1 {color:#132d6f;}
.dropcap {color:#2e498d;}
.highlight {color:#6a6a7a;}
blockquote {color:#aaaaba;}
h1.componentheading,.componentheading {color:#132d6f;font-weight:normal;text-align: left;font-size:3em;}
a.contentpagetitle,a.contentpagetitle:hover,a.contentpagetitle:active,a.contentpagetitle:focus,table.blog .contentheading,h2.contentheading,.contentheading,td.contentheading {color:#2e498d;}
a.readon,a.readon:active,a.readon:focus,.back_button a,.back_button a:active,.back_button a:focus {color:#6a6a7a;}
a.readon:hover,.back_button a:hover {color:#6a6a7a;}
.button,button.validate,.button:active,.button:focus,button.validate:active,button.validate:focus {color:#6a6a7a;}
.button:hover,button.validate:hover {color:#6a6a7a;}

/* Małe fonty */
small,.small,.createby,.createdate,.modifydate,.smalldark,.content_rating,.content_vote,.mosimage_caption,.img_caption {font-size: 0.9em;font-weight:normal;color:#aaaaba;font-style:italic;}

/* Tabela */
ul.tabbernav {font-size:1em;font-weight:bold;font-family:Tahoma;}
ul.tabbernav li a:link,ul.tabbernav li a:visited,ul.tabbernav li a:hover {text-decoration:none;}
#zakladki ul.tabbernav li a {color:#132d6f;}
#zakladki ul.tabbernav li.tabberactive a, #zakladki ul.tabbernav li.tabberactive a:hover {color:#132d6f;}
.tabbertab .mt_snews_s3 table div p, .tabbertab .mt_snews_s3 .p_date, .tabbertab .mt_snews_s3 .p_autor {color:#ffffff;}
.tabbertab .mt_snews_s2 table div p, .tabbertab .mt_snews_s2 .p_date, .tabbertab .mt_snews_s2 .p_autor {color:#555555;}
.tabbertab div.module-bg0, .tabbertab div.module {color:#ffffff;}
.tabbertab div.module-bg0 a:link, .tabbertab div.module a:link {color:#ffffff;}
.tabbertab div.module-bg0 a:visited, .tabbertab div.module a:visited {color:#ffffff;}

/* Tips */
.mttips-tip,.mttipsg-tip {width:180px;z-index:100;border:1px solid #ffffff;color:#8a8a9a;font-weight:bold;font-family:Tahoma;}
.mttips-title,.mttipsg-title {margin:0px;padding:5px;background:url(../images/moduly/tips.png) top right;font-weight:bold;font-size:12px;text-align:left;color:#2e498d;}
.mttips-text,.mttipsg-text {padding:5px;background:url(../images/moduly/tips.png) bottom left;font-size:10px;text-align:left;}